Skip to main content
GET
Get a triage action

Authorizations

CORGEA-TOKEN
string
header
required

API key for authentication API tokens belonging to inactive users are rejected.

Path Parameters

action_id
string<uuid>
required

Query Parameters

page
integer
default:1
Required range: x >= 1
page_size
integer
default:50
Required range: 1 <= x <= 100

Response

Triage action and finding audit records

status
string
Example:

"ok"

action
object
unresolved_ids
string[]

Ids from finding_ids that matched no finding or issue. Empty when the findings were selected with rule.

findings
object[]
pagination
object